﻿body {
    background: #f2f2f2;
    min-width: 1200px;
}
ul,li{
    list-style: none;
}
.home-contain {
    margin: 26px auto;
    width: 96%;
}
.home-list {
    background: #fff;
    padding: 26px 30px;
    margin-bottom: 26px;
}
.home-list-content {
    font-size: 0;
}
.review-list > div {
    width: 50%;
    display: inline-block;
    text-align: center;
    font-size: 14px;
    margin: 10px 0;
}
.home-list-num {
    font-size: 28px;
}
.apply-list {
    padding: 14px 10px;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    flex-wrap: nowrap;
}
.apply-list > div {
    width: 24%;
    padding: 20px;
    border: 1px solid #ccc;
}
.apply-list-num {
    color: rgba(0, 0, 0, 1);
    font-size: 26px;
    line-height: 130%;
    text-align: left;
    font-weight: bold;
    display: inline-block;
    vertical-align: middle;
    width: 100px;
}
.home-item-title {
    padding: 20px 0;
}
.maturity-list {
    display: flex;
    display: -webkit-flex;
    justify-content: space-around;
    flex-flow: wrap;
}
.maturity-list > div {
    width: 30%;
    padding: 24px 20px;
    border: 1px solid #ccc;
    margin-bottom: 64px;
}
.img-contain {
    display: inline-block;
    background: #ffc300;
    width: 32px;
    height: 32px;
    text-align: center;
    border-radius: 50%;
    vertical-align: middle;
    margin-right: 4px;
}
.img-contain > img{
    width: 90%;
}
.maturity-list .img-contain {
    width: 40px;
    height: 40px;
}
.apply-list-unit {
    display: inline-block;
    vertical-align: middle;
}
.maturity-list-title {
    min-height: 42px;
}

.hp_bg{
    position: fixed;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../img/common/bg.png) no-repeat;
    background-size: 100% 100%;
}
.ul_bg{
    width: 100%;
    height: 340px;
    position: fixed;
    top:50%;
    left: 0;
    margin-top: -190px;
}
.hp_ul{
    width: 76%;
    height: 340px;
    margin: auto;
    overflow: auto;
}
.hp_list{
    width: 25%;
    padding: 10px;
    box-sizing: border-box;
    float: left;
    text-align: center;
    color: #fff;
}
.hp_tit{
    font-size: 18px;
    padding:0;
    box-sizing: border-box;
    margin:0;
    margin-top: 10px;
    line-height: 26px;
}
.hp_pro{
    font-size: 13px;
    color: #77848f;
    margin: 0;
    line-height: 20px;
    padding: 0;
    margin-top: 10px;
}
.icon_span{
    display: inline-block;
    width: 60px;
    height: 72px;
}
.icon_span img{
    width: 100%;
}
.hop_a{
    list-style: none;
    text-decoration: none;
    display: inline-block;
    padding:0 20px;
    box-sizing: border-box;
    width: 90px;
    line-height: 28px;
    border-radius: 14px;
    color: #fff;
    font-size: 15px;
    margin-top: 12px;
    background: -webkit-linear-gradient(#019eec, #5b1fe5); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#019eec, #5b1fe5); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#019eec, #5b1fe5); /* Firefox 3.6 - 15 */
    background: linear-gradient(#019eec, #5b1fe5); /* 标准的语法 */
}
.hop_a:hover{
    background: -webkit-linear-gradient(#3023ae, #ac60d0); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#3023ae, #ac60d0); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#3023ae, #ac60d0); /* Firefox 3.6 - 15 */
    background: linear-gradient(#3023ae, #ac60d0); /* 标准的语法 */
}
.hp_in{
    width: 76%;
    min-width: 100px;
    margin: auto;
    padding:35px 0;
    box-sizing: border-box;
}
.hp_list.active .hp_in{
    background: url(../img/common/block.png) no-repeat;
    background-size: 100% 100%;
}
.hp_center{
    display: inline-block;
    height: 120px;
}

.hp_qrcode{
    display: inline-block;
    width: 306px;
    height: 306px;
    position: fixed;
    top:50%;
    left: 50%;
    margin-top: -180px;
    margin-left: -153px;
    /* border:1px solid #4290e8; */
    padding:25px;
    box-sizing: border-box;
    /* background: url(../img/common/block.png) no-repeat; */
    background-color: #f2f2f2;
    background-size: 100% 100%;
    overflow: hidden;
}
.hp_qrcode img{
  max-width: 100%;
  min-height: 100%;
}


/* 12.18首页改版 */
.nhome_contain{
    padding: 20px;
    box-sizing: border-box;
}
.n_contain{
    overflow: auto;
}
.nt_left{
    width: 35%;
    padding-right: 15px;
    box-sizing: border-box;
    float: left;
}
.n_left_in{
    width: 100%;
    height: 300px;
    background-color: #fff;
    padding: 20px;
    box-sizing: border-box;
    
}
.nt_right{
    width: 65%;
    padding-left: 10px;
    box-sizing: border-box;
    float: left;
}
.n_right_in{
    box-sizing: border-box;
    background-color: #fff;
    height: 300px;
    padding: 20px;
    box-sizing: border-box;
}
.n_line{
    display: inline-block;
    width: 3px;
    height: 17px;
    background-color: #2dc5ea;
    vertical-align: -3px;
    margin-right: 10px;
}
.n_title{
    font-size: 18px;
}
.sh_title{
    padding-left: 18px;
    box-sizing: border-box;
    font-size: 15px;
    color: #666;
}
.sh_box{
    overflow: auto;
    padding-left: 28px;
    box-sizing: border-box;
}
.sh_left{
    display: inline-block;
    float: left;
    padding-left: 20px;
    box-sizing: border-box;
    margin-right: 30px;
}
.sh_right{
    display: inline-block;
    float: left;
}
.sh_icon{
    display: inline-block;
    width: 60px;
    height: auto;
}
.sh_icon img{
    width: 100%;
    height: auto;
}
.sh_right{
    font-size: 18px;
}
.sh_num{
    display: inline-block;
    margin-right: 10px;
}
.sh_p{
    font-size: 13px;
    color: #666;
}
.nr_ul{
    overflow: auto;
}
.nr_li{
    display: inline-block;
    width: 33.33%;
    padding: 2px 15px;
    box-sizing: border-box;
    float: left;
}
.nr_box{
    height: 74px;
    background-color: #e99f00;
    position: relative;
    padding: 13px 15px 10px;
    box-sizing: border-box;
    color: #fff;
    font-size: 14px;
}
.nr_icon{
    display: inline-block;
    width: 30px;
    height: auto;
    position: absolute;
    top:20px;
    right: 20px;
}
.nr_icon img{
    width: 100%;
}
.nr_num{
    display: inline-block;
    margin-top: 10px;
    font-size: 17px;
}
.nc_contain{
    background-color: #fff;
    padding: 20px;
    box-sizing: border-box;
    margin-top: 20px;
}
.nc_ul{
    padding: 10px 40px;
    box-sizing: border-box;
    overflow: auto;
}
.nc_li{
    display: inline-block;
    width: 25%;
    /* height: 100px; */
    float: left;
    text-align: center;
}
.circle{
    display: inline-block;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    overflow: hidden;
    line-height: 80px;
    color: #fff;
    font-size: 16px;
}
.nc_txt{
    font-size: 14px;
    color: #000;
}




.n_right{
    display: inline-block;
    float: right;
    font-size: 16px;
    color: #666;
    margin-right: 13px;
}
.nc_input{
    display: inline-block;
    width: 130px;
    border: 1px solid #ccc;
    line-height: 24px;
    border-radius: 4px;
    outline: none;
    padding-left: 15px;
    font-size: 16px;
    color: #666;
}
.to{
    display: inline-block;
    margin:0 5px;
}
.echarts_box{
    display: block;
    width: 100%;
    padding: 15px;
    margin-top: 20px;
    box-sizing: border-box;
}
.echarts_p{
    text-align: center;
    line-height: 10px;
    font-size: 20px;
    padding-bottom: 10px;
    box-sizing: border-box;
}
.serach{
    background-color: #2dc3e8;
    height: 28px;
    line-height: 28px;
    width: 80px;
    font-size: 15px;
    color: #fff;
    border:none;
    border-radius: 4px;
    margin-left: 10px;
    cursor: pointer;
    outline: none;
}



.overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.1);
    z-index: 2000 !important;
}

.overlayLayer {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.1);
    z-index: 2000 !important;
}

/*loading弹框*/
#loading-animate {
    display: none;
    text-align: center;
    background: #C9C9C9;
    color: #000;
    width: 20%;
    height: 70px;
    padding-top: 10px;
    position: absolute;
    top: 50%;
    left: 45%;
    margin-left: -80px;
    z-index: 4444;
    border-radius: 5px;
}

#loading-animate img {
    width: 20px;
    height: 20px;
    margin-bottom: 5px;
}

.loading-layer-animate {
    display: none;
    text-align: center;
    background: #C9C9C9;
    color: #000;
    width: 20%;
    height: 70px;
    padding-top: 10px;
    position: absolute;
    top: 50%;
    left: 45%;
    margin-left: -80px;
    z-index: 4444;
    border-radius: 5px;
}

.loading-layer-animate img {
    width: 20px;
    height: 20px;
    margin-bottom: 5px;
}
.main_box{
    background-color: #eee;
}